summaryrefslogtreecommitdiffstats
path: root/gettext-tools/tests/msgfilter-1
diff options
context:
space:
mode:
Diffstat (limited to 'gettext-tools/tests/msgfilter-1')
-rwxr-xr-xgettext-tools/tests/msgfilter-18
1 files changed, 4 insertions, 4 deletions
diff --git a/gettext-tools/tests/msgfilter-1 b/gettext-tools/tests/msgfilter-1
index c1569a0..ef3820d 100755
--- a/gettext-tools/tests/msgfilter-1
+++ b/gettext-tools/tests/msgfilter-1
@@ -19,13 +19,13 @@ fi
# spaces.
echo abc | fold -b -s -w 20 >/dev/null 2>&1 || {
echo "Skipping test: fold program not POSIX compliant"
- exit 77
+ Exit 77
}
# Some fold programs (like NetBSD 5.0) remove trailing spaces when wrapping.
echo ab cd | fold -b -s -w 3 | grep ' ' >/dev/null || {
echo "Skipping test: fold program trims trailing spaces"
- exit 77
+ Exit 77
}
# Some fold programs (like HP-UX) insert a newline at the end, if the last
@@ -34,7 +34,7 @@ foldoutputcount=`echo $ac_n "abc$ac_c" | fold -b -s -w 20 | wc -c`
foldoutputcount=`echo "$foldoutputcount" | sed -e 's/[ ]//g'`
test "$foldoutputcount" = 3 || {
echo "Skipping test: fold program inserts extra newline"
- exit 77
+ Exit 77
}
cat <<\EOF > mfi-test1.po
@@ -92,7 +92,7 @@ LC_ALL=C \
${MSGFILTER} -i mfi-test1.po -o mfi-test1.out fold -b -s -w 20 >mfi-test1.err 2>&1
result=$?
cat mfi-test1.err | grep -v 'warning: Locale charset' | grep -v '^ '
-test $result = 0 || { exit 1; }
+test $result = 0 || { Exit 1; }
cat <<\EOF > mfi-test1.ok
# HEADER.